Subject: bug#58496: closed (Re: [bug#58496] [PATCH 0/2] gnu: Add coturn)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 02 Sep 2023 04:25:02 +0000

Your bug report

#58496: [PATCH 0/2] gnu: Add coturn

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58496: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58496
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#58496] [PATCH 0/2] gnu: Add coturn
From: Vagrant Cascadian <[email-masked]>
To: Thomas Albers Raviola <[email-masked]>, [email-masked]
Date: Fri, 01 Sep 2023 21:24:11 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2022-10-13, Thomas Albers Raviola wrote:
> the following patch series adds coturn to guix. Some notes:
>
> - for some reason libevent is being compiled without openssl, so I had
>   to define a variant for coturn to use.

Both coturn and libevent-with-openssl were added to guix:

9ed4251d70fb62e176f927129934a76a3dad2d64 gnu: Add libevent-with-openssl.
d117d225d99a99984b4cce082f5f1bdd18efc003 gnu: Add coturn.

Marking as done.

live well,
  vagrant

Subject: [PATCH 0/2] gnu: Add coturn
From: Thomas Albers Raviola <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 17:41:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

the following patch series adds coturn to guix. Some notes:

- for some reason libevent is being compiled without openssl, so I had
  to define a variant for coturn to use.

- gnu/packages/libevent.scm still used the old package-inputs syntax. I
  am not sure if this is intentional, so I kept the old syntax for the
  file even though it is deprecated.

- I'm not very good at describing packages, if someone has any
  recomendations I can send a new patch.

Regards,
Thomas